langcode: en
status: true
dependencies:
  config:
    - block_content.type.heading
id: block_content.heading.default
targetEntityType: block_content
bundle: heading
mode: default
content:
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
